#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Build\ configuration\ ID=Build configuration ID
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ TeamCity=Creates a new component version and imports artifacts from TeamCity
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ check\ box\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, select this check box to retain the execute permissions for each file.
Import=Import
Import\ Version=Import Version
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Repository\ URL=Repository URL
Source\ and\ Repositories=Source and Repositories
Target\ Build\ ID=Target Build ID
TeamCity=TeamCity
TeamCityComponentProperties=TeamCityComponentProperties
TeamCityImportProperties=TeamCityImportProperties
The\ base\ URL\ of\ the\ repository\ on\ the\ TeamCity\ server.=The base URL of the repository on the TeamCity server.
The\ Build\ configuration\ ID\ in\ TeamCity.\ In\ TeamCity\ versions\ earlier\ than\ TeamCity\ 8.0,\ Build\ configuration\ IDs\ typically\ have\ the\ prefix\ bt.\ Include\ the\ prefix\ when\ you\ specify\ the\ Build\ configuration\ ID\:\ bt256.\ In\ TeamCity\ versions\ 8.0\ and\ later,\ Build\ configuration\ IDs\ typically\ do\ not\ include\ the\ bt\ prefix.\ Specify\ the\ Build\ configuration\ ID\ as\ it\ is\ displayed\ in\ TeamCity.\ Known\ in\ previous\ plugin\ versions\ as\ the\ Build\ Type\ ID.=The Build configuration ID in TeamCity. In TeamCity versions earlier than TeamCity 8.0, Build configuration IDs typically have the prefix bt. Include the prefix when you specify the Build configuration ID\: bt256. In TeamCity versions 8.0 and later, Build configuration IDs typically do not include the bt prefix. Specify the Build configuration ID as it is displayed in TeamCity. Known in previous plugin versions as the Build Type ID.
The\ comma\ separated\ list\ of\ extensions\ of\ text\ files\ which\ need\ to\ be\ -\ converted\ to\ a\ new\ Charset\ on\ download\ (e.g.\ txt,properties,log).=The comma separated list of extensions of text files which need to be - converted to a new Charset on download (e.g. txt,properties,log).
The\ password\ for\ the\ account\ that\ has\ access\ to\ TeamCity,\ if\ authentication\ is\ required.=The password for the account that has access to TeamCity, if authentication is required.
The\ TeamCity\ plugin\ automates\ downloading\ artifacts\ from\ TeamCity\ projects.=The TeamCity plugin automates downloading artifacts from TeamCity projects.
The\ user\ name\ for\ the\ account\ that\ has\ access\ to\ TeamCity,\ if\ authentication\ is\ required.=The user name for the account that has access to TeamCity, if authentication is required.
User=User
Version\ Name=Version Name
